<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container section-title">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold ">About Us</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-lg-5 d-flex">
                <img src="./assets/img/aboutus/about.avif"
                    alt="About us"
                    class="img-fluid rounded shadow-lg full-height-image" loading="lazy">
            </div>
            <div class="col-lg-6">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1 text-start">Our Mission</h5>
                                <p class="mb-0 text-white-50 text-start">
                                    To transform business security through innovative, AI-powered solutions.
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start">
                            <i class="bi bi-bar-chart-line me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1 text-start">Impact</h5>
                                <p class="mb-0 text-white-50 text-start">
                                    Trusted by industry leaders to reduce theft, improve safety, and optimize operations.
                                </p>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- Core Values Section -->
<section id="corevalues" class="services section">
    <div class="container section-title text-center mb-2" data-aos="fade-up">
        <h2 data-aos="fade-up">Core Values</h2>
    </div>
    <div class="container">
        <div class="row g-4">
            <div class="col-md-4" data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/aboutus/innovation.avif" class="card-img-top card-body-image" alt="Ivis Security team dedicated to innovative safety solutions" loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h3>Innovation</h3>
                        <p class="card-text">Staying ahead with cutting-edge technology.</p>
                    </div>
                    <!-- <div class="color-strip-down"></div> -->
                </div>
            </div>

            <div class="col-md-4" data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/aboutus/transparency.avif" class="card-img-top card-body-image" alt="Transparency" loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h3>Transparency</h3>
                        <p class="card-text">
                            Building trust through clear, reliable service.</p>
                    </div>
                    <!-- <div class="color-strip-down"></div> -->
                </div>
            </div>

            <div class="col-md-4" data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/aboutus/customerfocus.avif" class="card-img-top card-body-image" alt="Customer Focus" loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h3>Customer Focus</h3>
                        <p class="card-text">Tailoring solutions to meet unique client needs.</p>
                    </div>
                    <!-- <div class="color-strip-down"></div> -->
                </div>
            </div>
        </div>
</section><!-- /Core Value Section -->

<!-- Collaborations Section -->
<section id="clients" class="clients section">
    <div class="container section-title text-center" data-aos="fade-up">
        <h2 data-aos="fade-up">Our Partnerships & Affiliations</h2>
        <p data-aos="fade-up" class="highlighted-subtitle">Collaborates with leading organizations, including NCPA, NAHB, ARI, and more.
            Recognized by prestigious industry awards for excellence in security.</p>
    </div>

    <div class="container" data-aos="fade-up">

        <div class="swiper init-swiper">
            <script type="application/json" class="swiper-config">
                {
                    "loop": true,
                    "speed": 600,
                    "autoplay": {
                        "delay": 5000
                    },
                    "slidesPerView": "auto",
                    "pagination": {
                        "el": ".swiper-pagination",
                        "type": "bullets",
                        "clickable": true
                    },
                    "breakpoints": {
                        "320": {
                            "slidesPerView": 2,
                            "spaceBetween": 40
                        },
                        "480": {
                            "slidesPerView": 2,
                            "spaceBetween": 60
                        },
                        "640": {
                            "slidesPerView": 4,
                            "spaceBetween": 80
                        },
                        "992": {
                            "slidesPerView": 5,
                            "spaceBetween": 120
                        }
                    }
                }
            </script>
            <div class="swiper-wrapper align-items-center">
                <div class="swiper-slide"><img src="assets/img/clients/1.png" class="img-fluid" alt="Client 1" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/2.png" class="img-fluid" alt="Client 2" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/3.png" class="img-fluid" alt="Client 3" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/4.png" class="img-fluid" alt="Client 4" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/5.png" class="img-fluid" alt="Client 5" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/6.png" class="img-fluid" alt="Client 6" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/7.png" class="img-fluid" alt="Client 7" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/8.png" class="img-fluid" alt="Client 8" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/9.png" class="img-fluid" alt="Client 9" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/10.png" class="img-fluid" alt="Client 10" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/11.png" class="img-fluid" alt="Client 11" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/12.png" class="img-fluid" alt="Client 12" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/13.png" class="img-fluid" alt="Client 13" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/14.png" class="img-fluid" alt="Client 14" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/15.png" class="img-fluid" alt="Client 15" loading="lazy"></div>
                <div class="swiper-slide"><img src="assets/img/clients/16.png" class="img-fluid" alt="Client 16" loading="lazy"></div>
            </div>
            <div class="swiper-pagination"></div>
        </div>
    </div>
</section><!-- /Collaborations Section -->
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>