<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8" data-aos="fade-down">
                <h1 class="fw-bold">Cash Register Monitoring</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
                <div id="video-container" class="position-relative">
                    <video class="lazy-video card-img-top" autoplay loop muted playsinline>
                        <source src="./assets/img/innovation/cash-register-monitoring/cash-register.webm" type="video/webm">
                    </video>

                </div>

            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Fraud Detection</h5>
                                <p class="mb-0 text-white-50">
                                    Monitor transactions to prevent theft or manipulation
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-person-lines-fill me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Employee Accountability</h5>
                                <p class="mb-0 text-white-50">
                                    Ensure adherence to cash-handling protocols
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-bar-chart-line me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Benefit</h5>
                                <p class="mb-0 text-white-50">
                                    Safeguard revenues and build operational transparency
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section py-5 light-background">
    <div class="container">
        <div class="text-center">
            <div class="section-title">
                <h2 data-aos="fade-down" class="mb-5">Ensure Transparency and Prevent
                    Cash-Handling Fraud</h2>
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-lg-5 order-lg-2" data-aos="fade-left">
                <img src="./assets/img/innovation/cash-register-monitoring/insight.avif"
                    class="img-fluid rounded shadow-lg" loading="lazy" alt="Retail theft prevention through cash management solutions with real-time monitoring of cash register transactions.">
            </div>
            <!-- Content Section -->
            <div class="col-lg-7 order-lg-1">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Fraud Detection</h3>
                    <p>Monitor cash transactions in real time to detect discrepancies, unauthorized activities, or manipulation at registers. </p>
                    <p>Our AI-enabled system flags suspicious behavior and reduces risks of internal theft.</p>
                    <p><b>Impact:</b> Safeguard hard-earned revenue and maintain operational integrity.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Employee Accountability</h3>
                    <p>Track cash-handling procedures and ensure employees adhere to established protocols.</p>
                    <p>Our tools allow property managers to review logs for transparency.</p>
                    <p><b>Impact:</b> Foster a culture of accountability and trust.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Benefit</h3>
                    <p><b>Safeguard Revenues:</b> Identify and eliminate fraud efficiently.</p>
                    <p><b>Operational Transparency:</b> Build confidence among stakeholders by ensuring cash management compliance.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
    <div class="container">
        <div class="row animate-zoom">
            <div class="col-xl-12 text-center">
                <h3 class="title-animate">Let's Talk</h3>
                <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
            </div>
            <div class="col-xl-12 cta-btn-container text-center">
                <a href="contact.php" class="button button-pulse">
                    Get Started
                    <span class="arrow">→</span>
                </a>
            </div>
        </div>
    </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>