<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background py-5">
    <div class="container">
        <div class="row justify-content-center text-center mb-5">
            <div class="col-lg-8">
                <h1 class="fw-bold" data-aos="fade-down">Construction</h1>
            </div>
        </div>
        <div class="row gy-4 align-items-stretch">
            <div class="col-lg-6" data-aos="fade-right">
                <div id="videoCarousel" class="carousel slide" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="video-wrapper" style="aspect-ratio: 16/9;">
                                <video class="lazy-video w-100" muted playsinline style="display: block;">
                                    <source src="./assets/img/industries/construction/theft.webm" type="video/webm">
                                </video>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="video-wrapper" style="aspect-ratio: 16/9;">
                                <video class="lazy-video w-100" muted playsinline style="display: block;">
                                    <source src="./assets/img/industries/construction/insight.webm" type="video/webm">
                                </video>
                            </div>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
            <!-- Rest of the code remains the same -->
            <div class="col-lg-6" data-aos="fade-left">
                <div class="features-list text-white p-4 h-100 rounded shadow">
                    <ul class="list-unstyled m-0">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-2">Theft Prevention</h5>
                                <p class="mb-0 text-white-50">
                                    Stop unauthorized access and equipment theft
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-person-check me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-2">Worker Safety</h5>
                                <p class="mb-0 text-white-50">
                                    Detect hazards like hard hat violations to reduce injuries
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-eye me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-2">24/7 Monitoring</h5>
                                <p class="mb-0 text-white-50">
                                    Object detection ensures round-the-clock protection
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-bar-chart me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-2">Productivity Insights</h5>
                                <p class="mb-0 text-white-50">
                                    Track project progress and improve site efficiency
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Rest of the sections remain unchanged -->
<section id="theft-prevention" class="services section py-5">
    <div class="container">
        <div class="text-center mb-5">
            <h2 data-aos="fade-down">Secure Projects, Boost Efficiency, and Enhance Safety</h2>
        </div>

        <div class="row gy-4 align-items-stretch">
            <div class="col-lg-7">
                <div class="d-flex flex-column h-100 justify-content-between">
                    <div class="feature mb-4" data-aos="fade-right">
                        <h3 class="mb-3">Theft Prevention</h3>
                        <p>Construction sites are prime targets for theft, with equipment and materials often disappearing
                            during off-hours.</p>
                        <p>Our AI-powered surveillance cameras monitor entry points and high-risk areas, ensuring
                            unauthorized access is detected and deterred in real time.</p>
                        <p class="mb-0"><strong>Impact:</strong> Stop equipment theft and save up to $200,000 annually on stolen assets.</p>
                    </div>

                    <div class="feature mb-4" data-aos="fade-right">
                        <h3 class="mb-3">Worker Safety</h3>
                        <p>Our systems detect violations like hard hat non-compliance, unsafe zones, and hazardous
                            behavior.</p>
                        <p>Instant alerts allow supervisors to address risks proactively and minimize injuries.</p>
                        <p class="mb-0"><strong>Impact:</strong> Improve worker safety and reduce downtime caused by accidents.</p>
                    </div>

                    <div class="feature mb-4" data-aos="fade-right">
                        <h3 class="mb-3">24/7 Monitoring</h3>
                        <p>Advanced object detection and live monitoring ensure continuous protection, even during nights
                            and weekends when sites are most vulnerable.</p>
                        <p class="mb-0"><strong>Impact:</strong> Prevent trespassing, vandalism, and unauthorized use of equipment.</p>
                    </div>

                    <div class="feature" data-aos="fade-right">
                        <h3 class="mb-3">Productivity Insights</h3>
                        <p>Use data analytics to track project progress, identify delays, and streamline site operations.
                            Optimize workflows to ensure projects stay on schedule and under budget.</p>
                        <p class="mb-0"><strong>Impact:</strong> Enhance efficiency and meet deadlines consistently.</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-5" data-aos="fade-left">
                <div class="d-flex flex-column h-100 justify-content-between">
                    <div class="mb-4">
                        <img src="./assets/img/industries/construction/theft.avif" class="img-fluid w-100 rounded shadow" alt="Theft Prevention">
                    </div>
                    <div>
                        <img src="./assets/img/industries/construction/insight.avif" class="img-fluid w-100 rounded shadow" alt="Construction Insights">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="call-to-action" class="call-to-action section accent-background py-5">
    <div class="container">
        <div class="row animate-zoom">
            <div class="col-xl-12 text-center">
                <h3 class="title-animate">Let's Talk</h3>
                <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
            </div>
            <div class="col-xl-12 cta-btn-container text-center">
                <a href="contact.php" class="button button-pulse">
                    Get Started
                    <span class="arrow">→</span>
                </a>
            </div>
        </div>
    </div>
</section>

<?php
require_once("footer.php");
?>