<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">Construction</h1>
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 col-lg-10 d-flex" data-aos="fade-right">
                <div id="videoCarousel" class="carousel slide w-100" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/construction/theft.webm" type="video/webm">
                            </video>
                        </div>
                        <div class="carousel-item">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/construction/insight.webm" type="video/webm">
                            </video>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
            <div class="col-xl-6 col-lg-10" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Theft Prevention</h5>
                                <p class="mb-0 text-white-50">
                                    Stop unauthorized access and equipment theft
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-person-check me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Worker Safety</h5>
                                <p class="mb-0 text-white-50">
                                    Detect hazards like hard hat violations to reduce injuries
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-eye me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">24/7 Monitoring</h5>
                                <p class="mb-0 text-white-50">
                                    Object detection ensures round-the-clock protection
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-bar-chart me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Productivity Insights</h5>
                                <p class="mb-0 text-white-50">
                                    Track project progress and improve site efficiency
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container text-center section-title">
        <h2 data-aos="fade-down" class="mb-5">Secure Projects, Boost Efficiency, and Enhance Safety</h2>
    </div>

    <div class="container">
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-lg-7 d-flex flex-column justify-content-between">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3 class="mb-3">Theft Prevention</h3>
                    <p>Construction sites are prime targets for theft, with equipment and materials often disappearing
                        during off-hours.</p>
                    <p>Our AI-powered surveillance cameras monitor entry points and high-risk areas, ensuring
                        unauthorized access is detected and deterred in real time.</p>
                    <p><strong>Impact:</strong> Stop equipment theft and save up to $200,000 annually on stolen assets.</p>
                </div>

                <div class="feature mb-4" data-aos="fade-right">
                    <h3 class="mb-3">Worker Safety</h3>
                    <p>Our systems detect violations like hard hat non-compliance, unsafe zones, and hazardous
                        behavior.</p>
                    <p>Instant alerts allow supervisors to address risks proactively and minimize injuries.</p>
                    <p><strong>Impact:</strong> Improve worker safety and reduce downtime caused by accidents.</p>
                </div>

                <div class="feature mb-4" data-aos="fade-right">
                    <h3 class="mb-3">24/7 Monitoring</h3>
                    <p>Advanced object detection and live monitoring ensure continuous protection, even during nights
                        and weekends when sites are most vulnerable.</p>
                    <p><strong>Impact:</strong> Prevent trespassing, vandalism, and unauthorized use of equipment.</p>
                </div>

                <div class="feature" data-aos="fade-right">
                    <h3 class="mb-3">Productivity Insights</h3>
                    <p>Use data analytics to track project progress, identify delays, and streamline site operations.
                        Optimize workflows to ensure projects stay on schedule and under budget.</p>
                    <p><strong>Impact:</strong> Enhance efficiency and meet deadlines consistently.</p>
                </div>
            </div>
            <div class="col-lg-5" data-aos="fade-left">
                <div class="mb-4">
                    <img src="./assets/img/industries/construction/theft.avif" class="img-fluid rounded shadow-sm" alt="Construction site security camera providing 24/7 video surveillance to prevent theft and unauthorized access.">
                </div>
                <div>
                    <img src="./assets/img/industries/construction/insight.avif" class="img-fluid rounded shadow-sm" alt="Construction site security monitoring with advanced video surveillance systems by IVIS Security.">
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
    <div class="container">
        <div class="row animate-zoom">
            <div class="col-xl-12 text-center">
                <h3 class="title-animate">Let's Talk</h3>
                <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
            </div>
            <div class="col-xl-12 cta-btn-container text-center">
                <a href="contact.php" class="button button-pulse">
                    Get Started
                    <span class="arrow">→</span>
                </a>
            </div>
        </div>
    </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>