<?php
require_once("header.php");
require_once("nav.php");
?>
<!-- Contact Section -->
<section id="contact" class="contact about-us">

  <!-- Section Title -->
  <div class="container section-title" data-aos="fade-up">
    <h1>Contact</h1>
  </div><!-- End Section Title -->

  <div class="container text-dark" data-aos="fade-up">

    <div class="row gy-4 align-items-stretch">

      <div class="col-lg-5 d-flex"> <!-- Use Bootstrap flexbox classes -->
        <div class="info-wrap rounded w-100">
          <div class="color-strip"></div>
          <div class="info-item d-flex" data-aos="fade-up">
            <i class="bi bi-geo-alt flex-shrink-0"></i>
            <div>
              <h4>Address</h4>
              <p>10863 Macomer Walk Ave</p>
              <p>Las Vegas, NV 89166</p>
              <p>United States</p>
            </div>
          </div><!-- End Info Item -->

          <div class="info-item d-flex" data-aos="fade-up">
            <i class="bi bi-telephone flex-shrink-0"></i>
            <div>
              <h4>Call Us</h4>
              <p><a class="text-dark" href="tel:+18444384847">+1 (844) 438-4847</a></p>
            </div>
          </div><!-- End Info Item -->

          <div class="info-item d-flex" data-aos="fade-up">
            <i class="bi bi-envelope flex-shrink-0"></i>
            <div>
              <h4>Email Us</h4>
              <p><a class="text-dark" href="mailto:info@ivisecurity.com">info@ivisecurity.com</a></p>
            </div>
          </div><!-- End Info Item -->

          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d411204.77818853664!2d-116.01681974933408!3d36.3719842484412!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80c89258b47f78f3%3A0x2ae84833aa828b23!2sLas%20Vegas%2C%20NV%2089166%2C%20USA!5e0!3m2!1sen!2sin!4v1739355055156!5m2!1sen!2sin" frameborder="0" style="border:0; width: 100%; height: 270px;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
      </div>

      <div class="col-lg-7 d-flex"> <!-- Use Bootstrap flexbox classes -->
        <form method="post" class="php-email-form stripe rounded w-100" data-aos="fade-up">
          <div class="color-strip "></div>

          <div class="row gy-4">

            <!-- Pre-filled Fields -->
            <div class="col-md-6">
              <label for="name-field" class="pb-2">Your Full Name</label>
              <input type="text" name="name" id="name-field" class="form-control" required="" placeholder="Full Name" value="">
            </div>

            <div class="col-md-6">
              <label for="email-field" class="pb-2">Your Email</label>
              <input type="email" class="form-control" name="email" id="email-field" required="" placeholder="Email" value="">
            </div>

            <div class="col-md-6">
              <label for="phone-field" class="pb-2">Phone Number</label>
              <input type="text" class="form-control" name="phone" id="phone-field" required="" placeholder="Phone Number" value="">
            </div>

            <div class="col-md-6">
              <label for="location-field" class="pb-2">Location</label>
              <input type="text" class="form-control" name="location" id="location-field" required="" placeholder="Location" value="">
            </div>

            <!-- Lead Form Questions -->
            <div class="col-md-12">
              <label for="business-type" class="pb-2">What Type of Business Do You Want to Protect?</label>
              <select class="form-control" name="businessType" id="business-type" required="">
                <option value="">Select Business Type</option>
              </select>
            </div>


            <!-- Other Business Textbox (Initially Hidden) -->
            <div class="col-md-12" id="other-business-container" style="display:none;">
              <label for="other-business" class="pb-2">Please Specify Your Business Type:</label>
              <input type="text" class="form-control" name="otherBusiness" id="other-business" placeholder="Specify your business">
            </div>

            <div class="col-md-12">
              <label for="surveillance-type" class="pb-2">I am looking for………..?</label>
              <select class="form-control" name="surveillanceType" id="surveillance-type" required="">
                <option value="">Select Surveillance Type</option>
              </select>
            </div>

            <div class="col-md-12">
              <label for="existing-cameras" class="pb-2">Do you have existing cameras at your business facility?</label>
              <select class="form-control" name="existingCameras" id="existing-cameras" required="">
                <option value="">Select Existing Camera Status</option>
                <option value="T">Yes</option>
                <option value="F">No</option>
              </select>
            </div>

            <!-- Message Section -->
            <div class="col-md-12">
              <label for="message-field" class="pb-2">Any concerns or security needs you want to let us know regarding your facility?</label>
              <textarea class="form-control" name="message" rows="10" id="message-field" required="" placeholder="Your Message..."></textarea>
            </div>

            <div class="col-md-12 text-center">
              <div class="loading">Loading</div>
              <div class="error-message text-center"></div>
              <div class="sent-message text-center"></div>
              <button type="submit" class="text-white">Send Message</button>
            </div>
          </div>
        </form>
      </div><!-- End Contact Form -->

    </div>

  </div>

</section><!-- /Contact Section -->

<script>
  $(document).ready(function() {
    // Trigger the API call once the page has loaded
    $.ajax({
      url: 'http://usstaging.ivisecurity.com:8844/metadata/getValuesListByType_1_0?typeName=Web_Forms_Business_Type', // Replace this with your actual API endpoint
      method: 'GET', // Assuming a GET request; change if needed
      success: function(response) {
        // Loop through the array and append the options to the select element
        $.each(response, function(index, business) {
          $.each(business.metadata, function(index, meta) {
            if (meta.active === 'Y') { // Only add active businesses
              $('#business-type').append(
                $('<option></option>').val(meta.id).text(meta.value)
              );
            }
          });
        });
      },
      error: function(xhr, status, error) {
        console.error('Error fetching business types:', error);
      }
    });
  });
</script>


<script>
  $(document).ready(function() {
    // Trigger the API call once the page has loaded
    $.ajax({
      url: 'http://usstaging.ivisecurity.com:8844/metadata/getValuesListByType_1_0?typeName=Web_Forms_Surveillance_Type', // Replace this with your actual API endpoint
      method: 'GET', // Assuming a GET request; change if needed
      success: function(response) {
        // Loop through the array and append the options to the select element
        $.each(response, function(index, business) {
          $.each(business.metadata, function(index, meta) {
            if (meta.active === 'Y') { // Only add active businesses
              $('#surveillance-type').append(
                $('<option></option>').val(meta.id).text(meta.value)
              );
            }
          });
        });
      },
      error: function(xhr, status, error) {
        console.error('Error fetching business types:', error);
      }
    });
  });
</script>

<!-- JavaScript to toggle the "Other Business" text box visibility -->
<script>
  document.getElementById("business-type").addEventListener("change", function() {
    var businessType = this.options[this.selectedIndex].text; // Get the text of the selected option
    var otherBusinessContainer = document.getElementById("other-business-container");

    if (businessType === "Other Business") {
      otherBusinessContainer.style.display = "block";
    } else {
      otherBusinessContainer.style.display = "none";
    }
  });
</script>


<?php
require_once("footer.php");
?>