<?php
require_once("header.php");
require_once("nav.php");
?>

<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">The Defender</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-md-10 col-lg-5 d-flex" data-aos="fade-right">
                <img src="./assets/img/technology/defender.avif"
                    class="img-fluid rounded shadow-lg full-height-image" alt="Best outdoor wireless security camera system for businesses, offering 24/7 surveillance and all-weather protection." loading="lazy">
            </div>
            <div class="col-md-10 col-lg-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <!-- <h5 class="mb-1">Our Mission</h5> -->
                                <p class="mb-0 text-white-50">
                                    Portable, outdoor surveillance for temporary or remote surveillance.
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-people me-3 fs-4"></i>
                            <div>
                                <!-- <h5 class="mb-1">Impact</h5> -->
                                <p class="mb-0 text-white-50">
                                    Night vision and 360° coverage with plug-and-play setup.
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-people me-3 fs-4"></i>
                            <div>
                                <!-- <h5 class="mb-1">Impact</h5> -->
                                <p class="mb-0 text-white-50">
                                    Ideal for construction surveillance, events, or off-grid locations.
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<section id="surveillance-solution" class="services section">
    <div class="container">
        <div class="row g-4 align-items-center justify-content-center">

            <div class="col-lg-7" data-aos="fade-right">
                <h3 class="text-start">Your Ultimate Outdoor Surveillance Solution</h3>
                <p class="text-start">The DEFENDER is a versatile, portable surveillance unit designed to address security challenges in areas with limited network connectivity or temporary setups. Its lightweight and durable design make it an ideal solution for outdoor monitoring.</p>
            </div>
            <div class="col-lg-5" data-aos="fade-left">
                <img src="./assets/img/technology/outdoordefender.avif" alt="Night vision wireless security camera with plug-and-play setup for easy installation and reliable 24/7 surveillance." class="img-fluid h-90" loading="lazy">
            </div>
        </div>
    </div>
</section>
<section id="key-features" class="services section light-background">
    <div class="container">
        <!-- Header Section -->
        <div class="row justify-content-center text-center">
            <div class="col-lg-8 section-title">
                <h2 class="section-title mb-3" data-aos="fade-down">Key Features</h2>
            </div>
        </div>
    </div>
    <!-- Services Section -->

    <div class="container mt-4">
        <div class="row g-4">
            <!-- Stat Card 1 -->
            <div class="col-md-4 cards" data-aos="fade-up">
                <div class="h-100 position-relative text-center card">
                    <div class="custom-icon-wrapper position-absolute start-50 translate-middle rounded-circle p-3 shadow-lg" style="top: 2px;">
                        <img src="./assets/img/icons/3-ptz.svg" class="img-fluid" style="width: 40px;">
                    </div>
                    <div class="custom-stat-card shadow-md rounded-4 border-0 p-4 pt-5 transition-all">
                        <h4 class="mt-4 mb-3">3 PTZ Cameras with Night Vision</h4>
                        <p class="service-description">Enjoy 360-degree coverage and crystal-clear visibility, even in low-light conditions.</p>
                    </div>
                </div>
            </div>

            <!-- Stat Card 2 -->
            <div class="col-md-4 cards" data-aos="fade-up">
                <div class="h-100 position-relative text-center card">
                    <div class="custom-icon-wrapper position-absolute start-50 translate-middle rounded-circle p-3 shadow-lg" style="top: 2px;">
                        <img src="./assets/img/icons/plug&play.svg" class="img-fluid" style="width: 40px;">
                    </div>
                    <div class="custom-stat-card shadow-md rounded-4 border-0 p-4 pt-5 transition-all">
                        <h4 class="mt-4 mb-3">PLUG-AND-PLAY</h4>
                        <p class="service-description">Install the DEFENDER in 10 minutes with just a ladder and a screwdriver. No technical expertise required.</p>
                    </div>
                </div>
            </div>

            <!-- Stat Card 3 -->
            <div class="col-md-4 cards" data-aos="fade-up">
                <div class="h-100 position-relative text-center card">
                    <div class="custom-icon-wrapper position-absolute start-50 translate-middle rounded-circle p-3 shadow-lg" style="top: 2px;">
                        <img src="./assets/img/icons/portable.svg" class="img-fluid" style="width: 40px;">
                    </div>
                    <div class="custom-stat-card shadow-md rounded-4 border-0 p-4 pt-5 transition-all">
                        <h4 class="mt-4 mb-3">PORTABILITY</h4>
                        <p class="service-description">At under 27 lbs., the DEFENDER can easily be moved to adapt to your site’s unique surveillance needs.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="containe mt-5 text-center">
        <a href="./assets/files/defender-spec-sheet.pdf" target="_blank" class="btn mt-1 btn-custom1">Download Brochure</a>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
    <div class="container">
        <div class="row animate-zoom">
            <div class="col-xl-12 text-center">
                <h3 class="title-animate">Let's Talk</h3>
                <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
            </div>
            <div class="col-xl-12 cta-btn-container text-center">
                <a href="contact.php" class="button button-pulse">
                    Get Started
                    <span class="arrow">→</span>
                </a>
            </div>
        </div>
    </div>
</section>
<!-- /Call To Action Section -->

<?php
require_once("footer.php");
?>