<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8" data-aos="fade-down">
                <h1 class="fw-bold">Employee Action Logs</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
                <div id="video-container" class="position-relative">
                    <video class="lazy-video card-img-top" autoplay muted loop playsinline>
                        <source src="./assets/img/innovation/employee-action-logs/employee-action.webm" type="video/webm">
                    </video>
                </div>
            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-person-check me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Monitor Productivity</h5>
                                <p class="mb-0 text-white-50">
                                    Track employee activities to identify inefficiencies like breaks during work hours
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-check-circle me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Enforce Accountability</h5>
                                <p class="mb-0 text-white-50">
                                    Detect and address non-compliance with duties
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-trophy me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Benefit</h5>
                                <p class="mb-0 text-white-50">
                                    Improve performance and maintain workplace discipline
                                </p>
                            </div>
                        </li>
                    </ul>



                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center">
            <div class="section-title">
                <h2 data-aos="fade-down" class="mb-5">Maximize Workplace Efficiency and Accountability</h2>
            </div>
        </div>

        <div class="row g-4 align-items-center justify-content-center">
        <div class="col-lg-5 order-lg-2" data-aos="fade-left">
                <img src="./assets/img/innovation/employee-action-logs/action-log.avif"
                    class="img-fluid rounded shadow-lg" alt="Monitor employee productivity with real-time tracking and analytics to enhance workplace efficiency and team performance." loading="lazy">
            </div>
            <!-- Content Section -->
            <div class="col-lg-7 order-lg-1 min-height: 100%">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Monitor Productivity</h3>
                    <p>Track employee activities to identify inefficiencies, including extended breaks, idle time, or failure to perform assigned tasks. Use automated logs to evaluate daily performance. </p>

                    <p><b>Impact:</b> Managers gain real-time insights into operations, leading to data-driven decisions.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Enforce Accountability</h3>
                    <p>Detect violations such as eating during work hours, skipping tasks, or neglecting responsibilities. Address non-compliance quickly to maintain workplace standards.</p>

                    <p><b>Impact:</b> Improve adherence to policies and create a disciplined workforce.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Benefit</h3>
                    <p><b>Enhanced Performance:</b> Improve productivity across teams with clear oversight.</p>
                    <p><b>Workplace Discipline:</b> Foster accountability and ensure employees meet expectations.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>