<?php
require_once("header.php");
require_once("nav.php")
?>

<section class="case-study-section text-white">
  <img src="./assets/img/case-studies/equipment-rental-2.avif" alt="Equipment Rental Image" class="case-study-image1">
  <div class="container case-study-content text-center">
    <h1 class="text-white">Equipment Rental Company: Securing
      High-Value Assets
    </h1>
  </div>
</section>

<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <h2>Challenge</h2>
        <p>A rental company faced frequent equipment misuse, unauthorized access, and theft, resulting in significant financial losses.</p>
      </div>
      <div class="col-md-6">
        <h2>Solution</h2>
        <p>IVIS Security deployed <strong>asset tracking cameras</strong> with geofencing capabilities to monitor rented tools and machinery. Cameras flagged unauthorized use and logged equipment activity.</p>
      </div>
    </div>

    <div class="row my-5 align-items-center">
      <div class="col-lg-6">
        <h2>Results</h2>
        <ul>
          <li>Unauthorized equipment use decreased by <strong>60%</strong>, ensuring asset safety.</li>
          <li>Rental accountability improved, reducing disputes with customers.</li>
          <li>Revenue increased by <strong>20%</strong>, as efficient tracking allowed faster turnover of rental assets.</strong>.
          </li>
        </ul>
      </div>
      <div class="col-lg-6">
        <img src="./assets/img/case-studies/equipment-rental-1.avif" alt="A row of yellow heavy equipment excavators lined up for rental, highlighting equipment rental security and asset protection solutions."/>
      </div>
    </div>

    <div class="row my-5">
      <div class="col-12">
        <h2>Key Features Utilized</h2>
        <p>Asset tracking, geofencing, and usage monitoring.</p>
      </div>
    </div>
  </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php require_once("footer.php") ?>