<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-lg-8">
                <h1 class="fw-bold" data-aos="fade-down">Equipment Rental</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">

                <div id="videoCarousel" class="carousel slide" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/equipment-rental/equipment-rental-insight.webm" type="video/webm">
                            </video>
                        </div>
                        <div class="carousel-item">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/equipment-rental/equipment-rental-theft.webm" type="video/webm">
                            </video>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Asset Tracking</h5>
                                <p class="mb-0 text-white-50">
                                    Prevent unauthorized use or theft of rented tools and machinery
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-tv me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Real-Time Monitoring</h5>
                                <p class="mb-0 text-white-50">
                                    Ensure equipment safety even in remote locations
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-journal-text me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Operational Logs</h5>
                                <p class="mb-0 text-white-50">
                                    Maintain detailed activity records for accountability
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-wallet me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Cost Savings</h5>
                                <p class="mb-0 text-white-50">
                                    Optimize resource allocation to boost profitability
                                </p>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center section-title">
            <h2 data-aos="fade-down" class="mb-5">Monitor, Track, and Secure Your Valuable Assets</h2>
        </div>

        <div class="row g-4 align-items-center justify-content-center">
           
            <!-- Content Section -->
            <div class="col-lg-7">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Asset Tracking</h3>
                    <p>Track rented equipment in real time to prevent theft or unauthorized use.</p>
                    <p><b>Impact:</b> Ensure accountability and reduce asset losses.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Real-Time Monitoring</h3>
                    <p>Keep an eye on equipment across remote or off-grid locations with cloud-enabled systems.</p>
                    <p><b>Impact:</b> Guarantee asset safety wherever they are deployed.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Operational Logs</h3>
                    <p>Maintain detailed logs of equipment usage, including time, location, and condition.</p>
                    <p><b>Impact:</b> Improve transparency and simplify management.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Cost Savings</h3>
                    <p>Optimize equipment usage, reduce idle time, and allocate resources efficiently.</p>
                    <p><b>Impact:</b> Boost profitability and improve customer satisfaction.</p>
                </div>
            </div>
             <!-- Image Section -->
             <div class="col-lg-5" data-aos="fade-left">
                <div class="mb4"><img src="./assets/img/industries/equipment-rental/theft.avif" alt="Equipment rental security with real-time monitoring and remote video surveillance to prevent theft and vandalism." class="mb-4"></div>
                <div><img src="./assets/img/industries/equipment-rental/insight.avif" alt="Advanced equipment rental security system with real-time monitoring and remote video surveillance for asset protection."></div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>