<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">IVIS Edge</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-md-10 col-lg-5" data-aos="fade-right">
                <img src="./assets/img/technology/Central.png"
                    alt="Central"
                    class="img-fluid rounded shadow-lg full-height-image" loading="lazy">
            </div>
            <div class="col-md-10 col-lg-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-camera-video me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-white-50">
                                    Instantly transforms your existing cameras into a smart security solution with powerful analytics.
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-arrow-repeat me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-white-50">
                                    Continuous realtime monitoring of your business with multiple redundancy and fail-safe options for reliability.
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
    </div>
</section>

<section id="fixed-central" class="services section">
    <div class="container">
        <div class="row g-4 align-items-center justify-content-center">

            <div class="col-lg-7" data-aos="fade-right">
                <h3 class="text-start">Upgrade Your Existing Cameras Without Replacing Any Equipment</h3>
                <p class="text-start">The EDGE is an advanced mini-computer powered by IVIS Security’s proprietary technology.
                    It seamlessly integrates with your existing security infrastructure by pulling
                    camera feeds from your local network into our state-of-the-art Video Management
                    System (VMS).</p>
            </div>
            <div class="col-lg-5"  data-aos="fade-left">
                <img src="./assets/img/technology/installingpic.png" alt="Upgrading CCTV to AI smart CCTV camera with edge features" class="img-fluid h-90" loading="lazy">
            </div>
        </div>
    </div>
</section>

<section id="fixed-installations" class="services section">
    <div class="container">
        <!-- Header Section -->
        <div class="row justify-content-center text-center">
            <div class="col-lg-12 text-center section-title">
                <h2 class="section-title mb-3" data-aos="fade-down">WHY IVIS EDGE IS ESSENTIAL FOR YOUR SECURITY SYSTEM</h2>
                <p class="highlighted-subtitle" data-aos="fade-up">
                    The EDGE transforms your existing security cameras into a smart surveillance network powered by the latest in Artificial Intelligence.
                </p>
            </div>
        </div>
    </div>

<!-- Services Section -->
<div class="container mt-4">
    <div class="row g-4">
        <!-- Stat Card 1 -->
        <div class="col-md-4 cards" data-aos="fade-up">
            <div class="h-100 position-relative text-center card">
                <div class="custom-icon-wrapper position-absolute start-50 translate-middle rounded-circle p-3 shadow-lg" style="top: 2px;">
                    <img src="./assets/img/icons/fail-safe.svg" alt="Fail-Safes" class="img-fluid" style="width: 40px;">
                </div>
                <div class="custom-stat-card shadow-md rounded-4 border-0 p-4 pt-5 transition-all">
                    <h4 class="mt-4 mb-3">Fail-Safes</h4>
                    <p class="service-description">With multiple power sources and backup storage options, IVIS Edge ensures seamless connectivity without data loss.</p>
                </div>
            </div>
        </div>

        <!-- Stat Card 2 -->
        <div class="col-md-4 cards" data-aos="fade-up">
            <div class="h-100 position-relative text-center card">
                <div class="custom-icon-wrapper position-absolute start-50 translate-middle rounded-circle p-3 shadow-lg" style="top: 2px;">
                    <img src="./assets/img/icons/insights.svg" alt="Actionable Insights" class="img-fluid" style="width: 40px;">
                </div>
                <div class="custom-stat-card shadow-md rounded-4 border-0 p-4 pt-5 transition-all">
                    <h4 class="mt-4 mb-3">Actionable Insights</h4>
                    <p class="service-description">Leverage advanced analytics to transform raw surveillance data into meaningful insights for improved decision-making.</p>
                </div>
            </div>
        </div>

        <!-- Stat Card 3 -->
        <div class="col-md-4 cards" data-aos="fade-up">
            <div class="h-100 position-relative text-center card">
                <div class="custom-icon-wrapper position-absolute start-50 translate-middle rounded-circle p-3 shadow-lg" style="top: 2px;">
                    <img src="./assets/img/icons/3rd-party.svg" alt="3rd-Party Compatibility" class="img-fluid" style="width: 40px;">
                </div>
                <div class="custom-stat-card shadow-md rounded-4 border-0 p-4 pt-5 transition-all">
                    <h4 class="mt-4 mb-3">3rd-Party Compatibility</h4>
                    <p class="service-description">Easily integrate IVIS Edge with a wide range of existing devices and platforms, making upgrades smooth and hassle-free.</p>
                </div>
            </div>
        </div>
    </div>
</div>

</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>