<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-up">GUARD</h1>
            </div>
        </div>

        <div class="row g-4 align-items-center justify-content-center">
            <!-- Video Section - Fade in first -->
            <div class="col-md-10 col-lg-6 d-flex video-container" data-aos="fade-up" >
                <video id="videoPlayer" class="card-img-top lazy-video" autoplay loop muted playsinline>
                    <source src="./assets/videos/services/guard.webm" type="video/webm">
                    Your browser does not support the video tag.
                </video>
            </div>

            <!-- Features Section - Fade in after video with staggered list items -->
            <div class="col-md-10 col-lg-6" data-aos="fade-up" >
                <div class="features-list bg-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-center" data-aos="fade-left" >
                            <i class="bi bi-robot me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-dark">AI-Powered real-time monitoring and intervention</p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-center" data-aos="fade-left" >
                            <i class="bi bi-broadcast me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-dark">Detects intruders with unparalleled accuracy</p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-center" data-aos="fade-left" >
                            <i class="bi bi-joystick me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-dark">Remotely-located security professionals conduct site tours</p>
                            </div>
                        </li>
                        <li class="d-flex align-items-center" data-aos="fade-left" >
                            <i class="bi bi-shield-exclamation me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-dark">Prevents threats before they escalate</p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="intruders" class="services section">
    <div class="container text-center section-title">
        <h2 data-aos="fade-up">Intercepts Intruders With Superhuman Speed And Reliability</h2>
        <p data-aos="fade-up" class="mb-2">
            IVIS Security’s 24/7 video monitoring services harness the power of artificial and human intelligence to detect and deter potential intruders, no matter the time or day.
        </p>
    </div>

    <div class="container">
        <div class="row g-4 justify-content-center">
            <div class="col-md-6 col-lg-4" data-aos="zoom-in">
                <div class="card h-100 stripe">
                    <video autoplay loop muted playsinline class="lazy-video">
                        <source src="./assets/videos/services/detect-intruders.webm" type="video/webm">
                        Your browser does not support the video tag.
                    </video>
                    <div class="card-body d-flex flex-column">
                        <h4>Detect Potential Intruders</h4>
                        <p>IVIS Security’s customized AI solution <strong>detects potential intruders</strong> (humans, vehicles, stray animals ,etc.) <strong>within 5 seconds</strong>.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4" data-aos="zoom-in">
                <div class="card h-100 stripe">
                    <video autoplay loop muted playsinline class="lazy-video">
                        <source src="./assets/videos/services/instant-alerts.webm" type="video/webm">
                        Your browser does not support the video tag.
                    </video>
                    <div class="card-body d-flex flex-column">
                        <h4>Instant Alerts</h4>
                        <p>Our proprietary software also <strong>instantly alerts</strong> a remotely-located team of security professionals (Virtual Sentries) who are trained to investigate and, when escalation is necessary, <strong>respond to threats in 15 seconds or less</strong>.</p>
                    </div>
                </div>
            </div>

            <div class="col-md-6 col-lg-4" data-aos="zoom-in">
                <div class="card h-100 stripe">
                    <video autoplay loop muted playsinline class="lazy-video">
                        <source src="./assets/videos/services/remote-deterrents.webm" type="video/webm">
                        Your browser does not support the video tag.
                    </video>
                    <div class="card-body d-flex flex-column">
                        <h4>Remote Deterrents</h4>
                        <p>Virtual Sentries don’t just call the police and hope someone arrives in time to limit property damage. They deploy remote deterrents, like <strong>sirens, strobes, and even two-way audio, to prevent crimes before they occur</strong>.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>