<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8" data-aos="fade-down">
                <h1 class="fw-bold">Hard Hat Violations</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
            <div id="video-container" class="position-relative">
                    <video class="lazy-video card-img-top" autoplay loop muted playsinline>
                        <source src="./assets/img/innovation/hard-hat-violations/hardhat.webm" type="video/webm">
                    </video>
                </div>
            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-person-check me-3 fs-4"></i> 
                            <div>
                                <h5 class="mb-1">Safety Compliance</h5>
                                <p class="mb-0 text-white-50">
                                    Detect workers not wearing hard hats in restricted zones
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-bell me-3 fs-4"></i> 
                            <div>
                                <h5 class="mb-1">Proactive Alerts</h5>
                                <p class="mb-0 text-white-50">
                                    Send instant notifications to ensure compliance
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-graph-up me-3 fs-4"></i> 
                            <div>
                                <h5 class="mb-1">Benefit</h5>
                                <p class="mb-0 text-white-50">
                                    Reduce injuries, improve workplace safety, and maintain regulatory standards
                                </p>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center">
            <div class="section-title">
                <h2 data-aos="fade-down" class="mb-5">Revolutionize Attendance Management and
                    Access Control</h2>
            </div>
        </div>

        <div class="row g-4 align-items-center justify-content-center">
        <div class="col-lg-5 order-lg-2" data-aos="fade-left">
                <img src="./assets/img/innovation/hard-hat-violations/insight.avif"
                    class="img-fluid rounded shadow-lg" loading="lazy" alt="Ensure construction site safety management and track employee productivity with real-time monitoring software.">
            </div>
            <!-- Content Section -->
            <div class="col-lg-7 order-lg-1">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Safety Compliance</h3>
                    <p>Our AI cameras detect workers operating in restricted zones without mandatory safety gear, such as hard hats. Instant notifications alert managers for corrective actions.</p>

                    <p><b>Impact:</b> Ensure compliance with safety regulations, minimizing liability risks.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Proactive Alerts</h3>
                    <p>Send real-time alerts to on-site supervisors or workers when violations are detected.</p>
                    <p>Immediate intervention helps prevent accidents and injuries.</p>

                    <p><b>Impact:</b> Protect workers while maintaining productivity on-site.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Benefit</h3>
                    <p><b>Reduced Injuries:</b> Minimize workplace incidents by enforcing safety standards.</p>
                    <p><b>Regulatory Compliance:</b> Meet local and industry-specific safety regulations effortlessly.</p>
                    <p><b>Improved Reputation:</b> Build a safe, secure environment that boosts worker confidence.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>
