<?php
require_once("header.php");
?>
<link rel="preload" href="./assets/img/ivis-hero-poster.avif" as="image" type="image/avif" />
<?php
require_once("nav.php");
?>
<section id="hero-section" class="hero-section">
  <!-- Background Video -->
  <div class="video-background">
    <video id="lazy-video" class="lazy-video" poster="./assets/img/ivis-hero-poster.avif" autoplay loop muted playsinline>
      <source src="./assets/videos/ivis.webm" type="video/webm">
      <!-- Fallback content for browsers that don't support the video -->
      <img src="./assets/img/ivis-hero-poster.avif" alt="IVIS Fallback Image">
    </video>
  </div>

  <div class="container">
    <div class="hero-content">
      <h1 class="hero-title" data-aos="fade-down" data-aos-duration="1000">
        The Definition Of Security Has Changed
      </h1>
      <div class="logo" data-aos="zoom-out" data-aos-duration="1000">
        <img src="./assets/img/herologo.avif" alt="IVIS Security Logo">
      </div>
      <h2 class="sub-title" data-aos="fade-right" data-aos-duration="1000">
        Your
      </h2>
      <h2 class="sub-title" data-aos="fade-left" data-aos-duration="1000">
        <span class="highlight">I</span>ntegrated <span class="highlight">V</span>ulnerability <span class="highlight">I</span>dentification <span class="highlight">S</span>ystem
      </h2>
    </div>
  </div>
</section>
<section id="why-us-trusted" class="why-us trusted-expertise section">
  <div class="container section-title">
    <h2 data-aos="fade-down" class="text-blue">Why IVIS Security?</h2>
    <p data-aos="fade-up" class="highlighted-subtitle">Beyond Surveillance – We Prevent, Protect, and Empower</p>
    <div class="row">
      <div class="col-lg-12 col-md-12" data-aos="fade-up" data-aos-delay="150">
        <p>IVIS Security offers cutting-edge AI surveillance solutions designed to prevent incidents before they happen.</p>
        <p>Our services include 24/7 live monitoring, real-time alerts, and business intelligence analytics, ensuring complete protection and optimized operations.</p>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row justify-content-center align-items-center">
      <div class="col-md-4 mt-3" data-aos="zoom-in" >
        <div class="card stat-card shadow-md h-100 zoom-on-hover">
          <div class="color-strip"></div>
          <div class="card-body text-center">
            <img class="stat-icon mt-2" src="./assets/img/trusted-expertise/target.svg" alt="Target Icon" loading="lazy">
            <div class="stat-value" data-counter="98" data-suffix="%">0%</div>
            <div class="stat-label">Threat Prevention Rate</div>
          </div>
        </div>
      </div>

      <div class="col-md-4 mt-3" data-aos="zoom-in" >
        <div class="card stat-card shadow-md h-100 zoom-on-hover">
          <div class="color-strip"></div>
          <div class="card-body text-center">
            <img class="stat-icon mt-2" src="./assets/img/trusted-expertise/world.svg" alt="World Icon" loading="lazy">
            <div class="stat-value" data-counter="25000" data-suffix="+">0+</div>
            <div class="stat-label">Sites monitored Worldwide</div>
          </div>
        </div>
      </div>

      <div class="col-md-4 mt-3" data-aos="zoom-in" >
        <div class="card stat-card shadow-md h-100 zoom-on-hover">
          <div class="color-strip"></div>
          <div class="card-body text-center">
            <img class="stat-icon mt-2" src="./assets/img/trusted-expertise/cost.svg" alt="Lock Icon" loading="lazy">
            <div class="stat-value" data-counter="70" data-suffix="%">0%</div>
            <div class="stat-label">Reduced Security Costs</div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="featured-services" class="featured-services section light-background">
  <div class="container section-title" data-aos="fade-up">
    <h2 data-aos="fade-down">Services</h2>
    <p data-aos="fade-up" class="highlighted-subtitle">Comprehensive Security Solutions Customized for Your Business</p>
    <div class="row gy-5">
      <div class="col-12 text-start">
        <div class="row gy-2 gx-5 justify-content-end align-items-center">
          <div class="col-lg-6 order-lg-1" data-aos="fade-right">
            <video class="lazy-video" autoplay loop muted playsinline class="card-img-top">
              <source src="./assets/videos/services/guard.webm" type="video/webm">
            </video>
          </div>
          <div class="col-lg-6 order-lg-2" data-aos="fade-left">
            <h3 class="text-red fw-bold sub-main">Guard</h3>
            <p class="mb-4">AI-Powered Surveillance with 24/7 Human Oversight to prevent theft and vandalism <i>before</i> it happens</p>
            <p class="text-blue sub-side">Benefits</p>
            <p><span>Crime Reduction:</span> Reduce theft and vandalism by up to 98%.</p>
            <p class="mt-2"><span>Cost Efficiency:</span> Save 73% on traditional security costs.</p>
            <a href="guard.php" class="btn-expand mt-4">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
            <!-- <a href="guard.php" class="btn btn-custom mt-3">Read More</a> -->
          </div>
        </div>
      </div>
      <div class="col-12 text-start">
        <div class="row gy-2 gx-5 justify-content-end align-items-center">
          <div class="col-lg-6 order-lg-2" data-aos="fade-left">
            <video class="lazy-video" autoplay loop muted playsinline class="card-img-top">
              <source src="./assets/videos/services/insight.webm" type="video/webm">
            </video>
          </div>
          <div class="col-lg-6 order-lg-1" data-aos="fade-right">
            <h3 class="text-blue fw-bold">Insight</h3>
            <p class="mb-4"> Transform your existing security system to capture actionable data about customer behavior, employee performance, and new revenue-generating opportunities for your business.</p>
            <p class="text-blue sub-side">Benefits</p>
            <p><span>Boost Sales:</span> Leverage customizable business intelligence to improve sales opportunities and revenue by 20%.</p>
            <p class="mt-2"><span>Improve Efficiency:</span> Enhance staffing and operational decisions with data-driven insights.</p>
            <a href="insight.php" class="btn-expand mt-4">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="industries" class="services section">
  <div class="container text-center section-title">
    <h2 data-aos="fade-down">Industries We Serve
    </h2>
    <p class="highlighted-subtitle" data-aos="fade-up">Customized Solutions for Every Industry</p>
  </div>
  <div class="container">
    <div class="row g-4 align-items-center justify-content-center">
      <div class="col-md-6 col-xl-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-shopping-centers.avif" class="card-img-top card-body-image" alt="IVIS parking lot surveillance cameras monitor parking duration at Shopping Center with real-time AI alerts." loading="lazy">
          <div class="card-body">
            <h3>
              Shopping Centers</h3>
            <p class="card-text">Ensure Safety, Improve Tenant Value, and Drive Customer Engagement</p>
            <a href="shopping-centers.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>
      <div class="col-md-6 col-xl-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-construction.avif" class="card-img-top card-body-image" alt="Enhance safety with IVIS construction security service, providing real-time AI monitoring of worksite activity." loading="lazy">
          <div class="card-body">
            <h3>Construction</h3>
            <p class="card-text">Secure Projects, Boost Efficiency, and Enhance Safety</p>
            <a href="construction.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>
      <div class="col-md-6 col-xl-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-equipment-rental.avif" class="card-img-top card-body-image" alt="Video monitoring services track parked vehicles with smart detection, ensuring security for the equipment rental industry." loading="lazy">
          <div class="card-body">
            <h3>Equipment Rental</h3>
            <p class="card-text">Monitor, Track, and Secure Your Valuable Assets</p>
            <a href="equipment-rental.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>
    </div>
    <div class="row justify-content-center mt-5">
      <div class="col-md-8 text-center">
        <a href="view-industries.php" class="btn btn-custom">View All Industries</a>
      </div>
    </div>
  </div>
</section>

<section id="testimonials" class="testimonials section">
  <!-- <img src="assets/img/testimonials-bg.jpg" class="testimonials-bg" alt="" loading="lazy"> -->
  <div class="container" data-aos="fade-up">
    <div class="swiper init-swiper">
      <script type="application/json" class="swiper-config">
        {
          "loop": true,
          "speed": 600,
          "autoplay": {
            "delay": 5000
          },
          "slidesPerView": "auto",
          "pagination": {
            "el": ".swiper-pagination",
            "type": "bullets",
            "clickable": true
          }
        }
      </script>
      <div class="swiper-wrapper">
        <div class="swiper-slide">
          <div class="testimonial-item">
            <img src="assets/img/testimonials/forty-one-ten.avif" class="testimonial-img" alt="Forty One Ten Logo">
            <h3>Owner @ FORTYONETEN</h3>
            <div class="stars">
              <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
            </div>
            <p>
              <i class="bi bi-quote quote-icon-left text-white"></i>
              <span class="text-white">I now have so many ways to improve sales, address employee utilization, and monitor activity 24/7. Thanks to IVIS, my business runs more efficiently than ever before.</span>
              <i class="bi bi-quote quote-icon-right text-white"></i>
            </p>
          </div>
        </div>
        <div class="swiper-slide">
          <div class="testimonial-item">
            <img src="assets/img/testimonials/osaka.avif" class="testimonial-img" alt="Osaka Logo">
            <h3>Owner @ OSAKA </h3>
            <div class="stars">
              <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
            </div>
            <p>
              <i class="bi bi-quote quote-icon-left text-white"></i>
              <span class="text-white">INSIGHT has already helped me modernize my business and streamline our operations, and they just keep on looking for new ways to make my job easier.</span>
              <i class="bi bi-quote quote-icon-right text-white"></i>
            </p>
          </div>
        </div>
        <div class="swiper-slide">
          <div class="testimonial-item">
            <img src="assets/img/testimonials/barbee-pharmacy.avif" class="testimonial-img" alt="Barbee Pharmacy Logo">
            <h3>Owner @ Barbee Pharmacy</h3>
            <div class="stars">
              <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
            </div>
            <p>
              <i class="bi bi-quote quote-icon-left text-white"></i>
              <span class="text-white">IVIS has been an invaluable partner in helping us manage and monitor our shopping centers. The real-time monitoring they provide has been crucial in maintaining control over our parking lots, keeping violations in check, and ensuring a safe environment. Their ongoing support has been excellent—I can always count on getting help whenever needed.
              </span>
              <i class="bi bi-quote quote-icon-right text-white"></i>
            </p>
          </div>
        </div>
      </div>
      <div class="swiper-pagination text-white"></div>
    </div>
  </div>
</section>
<section id="case-studies" class="section light-background">
  <div class="container section-title" data-aos="zoom-out">
    <h2 ata-aos="zoom-out">Case Studies</h2>
    <p data-aos="zoom-out" class="highlighted-subtitle">Real-World Success with IVIS Security.</p>
    <p data-aos="zoom-out">Explore how IVIS Security has made a difference across various industries.</p>
  </div>
  <div class="container" data-aos="zoom-out">
    <div class="swiper caseStudiesSwiper">
      <div class="swiper-wrapper">
        <div class="swiper-slide">
          <a href="./construction-case-study.php" class="case-study-link">
            <div class="case-study-card">
              <div class="case-study-image">
                <img src="./assets/img/case-studies/construction.avif" alt="Case Study 1" loading="lazy">
                <div class="case-study-overlay">
                  <h3 class="case-study-title">Construction</h3>
                </div>
              </div>
            </div>
          </a>
        </div>
        <div class="swiper-slide">
          <a href="./shopping-center-case-study.php" class="case-study-link">
            <div class="case-study-card">
              <div class="case-study-image">
                <img src="./assets/img/case-studies/shopping-center.avif" alt="Case Study 2" loading="lazy">
                <div class="case-study-overlay">
                  <h3 class="case-study-title">Shopping Center</h3>
                </div>
              </div>
            </div>
          </a>
        </div>
        <div class="swiper-slide">
          <a href="manufacturing-case-study.php" class="case-study-link">
            <div class="case-study-card">
              <div class="case-study-image">
                <img src="./assets/img/case-studies/manufacturing.avif" alt="Case Study 3" loading="lazy">
                <div class="case-study-overlay">
                  <h3 class="case-study-title">Manufacturing</h3>
                </div>
              </div>
            </div>
          </a>
        </div>
        <div class="swiper-slide">
          <a href="pharmacies-case-study.php" class="case-study-link">
            <div class="case-study-card">
              <div class="case-study-image">
                <img src="./assets/img/case-studies/pharmacies.avif" alt="Case Study 4" loading="lazy">
                <div class="case-study-overlay">
                  <h3 class="case-study-title">Pharmacies</h3>
                </div>
              </div>
            </div>
          </a>
        </div>
        <div class="swiper-slide">
          <a href="restaurants-case-study.php" class="case-study-link">
            <div class="case-study-card">
              <div class="case-study-image">
                <img src="./assets/img/case-studies/restaurants.avif" alt="Case Study 6" loading="lazy">
                <div class="case-study-overlay">
                  <h3 class="case-study-title">Restaurants</h3>
                </div>
              </div>
            </div>
          </a>
        </div>
        <div class="swiper-slide">
          <a href="equipment-rental-case-study.php" class="case-study-link">
            <div class="case-study-card">
              <div class="case-study-image">
                <img src="./assets/img/case-studies/equipment-rental.avif" alt="Case Study 7" loading="lazy">
                <div class="case-study-overlay">
                  <h3 class="case-study-title">Equipment Rental</h3>
                </div>
              </div>
            </div>
          </a>
        </div>
      </div>
      <div class="swiper-button-prev"></div>
      <div class="swiper-button-next"></div>
    </div>
  </div>
</section>
<section id="clients" class="clients section">
  <div class="container" data-aos="fade-up">
    <div class="swiper init-swiper">
      <script type="application/json" class="swiper-config">
        {
          "loop": true,
          "speed": 600,
          "autoplay": {
            "delay": 5000
          },
          "slidesPerView": "auto",
          "pagination": {
            "el": ".swiper-pagination",
            "type": "bullets",
            "clickable": true
          },
          "breakpoints": {
            "320": {
              "slidesPerView": 2,
              "spaceBetween": 40
            },
            "480": {
              "slidesPerView": 2,
              "spaceBetween": 60
            },
            "640": {
              "slidesPerView": 4,
              "spaceBetween": 80
            },
            "992": {
              "slidesPerView": 5,
              "spaceBetween": 120
            }
          }
        }
      </script>
      <div class="swiper-wrapper align-items-center">
        <div class="swiper-slide"><img src="assets/img/clients/1.png" class="img-fluid" alt="Client 1" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/2.png" class="img-fluid" alt="Client 2" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/3.png" class="img-fluid" alt="Client 3" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/4.png" class="img-fluid" alt="Client 4" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/5.png" class="img-fluid" alt="Client 5" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/6.png" class="img-fluid" alt="Client 6" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/7.png" class="img-fluid" alt="Client 7" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/8.png" class="img-fluid" alt="Client 8" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/9.png" class="img-fluid" alt="Client 9" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/10.png" class="img-fluid" alt="Client 10" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/11.png" class="img-fluid" alt="Client 11" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/12.png" class="img-fluid" alt="Client 12" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/13.png" class="img-fluid" alt="Client 13" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/14.png" class="img-fluid" alt="Client 14" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/15.png" class="img-fluid" alt="Client 15" loading="lazy"></div>
        <div class="swiper-slide"><img src="assets/img/clients/16.png" class="img-fluid" alt="Client 16" loading="lazy"></div>
      </div>
      <div class="swiper-pagination"></div>
    </div>
  </div>
</section>
<section id="pricing" class="pricing-section section light-background">
  <div class="container text-center mb-5" data-aos="fade-up">
    <h2 data-aos="fade-up">Flexible Pricing Plans</h2>
    <div class="container">
      <p class="highlighted-subtitle  mb-1" data-aos="fade-up">
        IVIS offers video monitoring services and pricing plans that are designed to fit businesses of all sizes and industries.
      </p>
      <p class="highlighted-subtitle" data-aos="fade-up">Choose the package that best suits your needs.
      </p>
    </div>
  </div>
  <div class="container">
    <div class="row g-4 justify-content-center">
      <div class="col-lg-4 col-md-6 pricing-plan-border" data-aos="zoom-in">
        <div class="h-100 pricing-plan p-4 text-center d-flex flex-column fixed-cameras">
          <div class="color-strip"></div>
          <div class="plan-header fw-bold mb-3">Fixed Cameras</div>
          <div class="plan-price mb-3">
            <p class="starts-at mb-2">Starts at</p>
            <span class="price fw-bold">$29.99</span><span class="duration fs-5">/month</span>
          </div>
          <div class="plan-action mt-auto">
            <a href="contact.php" class="btn">Get Started</a>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 pricing-plan-border" data-aos="zoom-in">
        <div class="h-100 pricing-plan rounded-3 p-4 text-center d-flex flex-column video-surveillance">
          <div class="color-strip"></div>
          <div class="plan-header fw-bold mb-3">Video Surveillance Trailers</div>
          <div class="plan-price mb-3">
            <p class="starts-at mb-2">Starts at</p>
            <span class="price fw-bold">$149.99</span><span class="duration fs-5">/month</span>
          </div>
          <div class="plan-action mt-auto">
            <a href="contact.php" class="btn">Get Started</a>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 pricing-plan-border" data-aos="zoom-in">
        <div class="h-100 pricing-plan rounded-3 p-4 text-center d-flex flex-column ivis-defender">
          <div class="color-strip"></div>
          <div class="plan-header fw-bold mb-3">The IVIS Defender</div>
          <div class="plan-price mb-3">
            <p class="starts-at mb-2">Starts at</p>
            <span class="price fw-bold">$349.99</span><span class="duration fs-5">/month</span>
          </div>
          <div class="plan-action mt-auto">
            <a href="contact.php" class="btn">Get Started</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<section id="faq" class="section">
  <div class="container section-title" data-aos="fade-up">
    <h2>FAQ</h2>
  </div>
  <div class="accordion container" id="faqAccordion" data-aos="fade-up">
    <div class="accordion-item faq-item">
      <h3 class="accordion-header" id="headingOne">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
          What industries do you serve?
        </button>
      </h3>
      <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#faqAccordion">
        <div class="accordion-body">
          We can provide customized tailored security solutions for virtually any industry, with extensive experience in property management, construction, banking, oil & gas, equipment rental, manufacturing, retail, construction, property management, pharmacies, restaurants, and more.
        </div>
      </div>
    </div>
    <div class="accordion-item faq-item">
      <h3 class="accordion-header" id="headingTwo">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
          How does real-time monitoring work?
        </button>
      </h3>
      <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#faqAccordion">
        <div class="accordion-body">
          Our AI-powered cameras detect suspicious activity, and live human operators assess and respond to threats immediately.
        </div>
      </div>
    </div>
    <div class="accordion-item faq-item">
      <h3 class="accordion-header" id="headingThree">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
          Can IVIS integrate with our existing security system?
        </button>
      </h3>
      <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#faqAccordion">
        <div class="accordion-body">
          Yes, IVIS solutions are designed to seamlessly integrate with most existing security infrastructures, including any IP camera as well as most modern analog security systems on the market.
        </div>
      </div>
    </div>
    <div class="accordion-item faq-item">
      <h3 class="accordion-header" id="headingFour">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
          How does IVIS’s Business Intelligence benefit retailers?
        </button>
      </h3>
      <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#faqAccordion">
        <div class="accordion-body">
          Our BI tools analyze customer behavior, optimize store layouts, and track peak hours, leading to increased sales and efficiency.
        </div>
      </div>
    </div>
    <div class="accordion-item faq-item">
      <h3 class="accordion-header" id="headingFive">
        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
          What are the cost savings compared to traditional security?
        </button>
      </h3>
      <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#faqAccordion">
        <div class="accordion-body">
          Businesses using IVIS save up to 73% on traditional security staff costs while improving overall protection and efficiency.
        </div>
      </div>
    </div>
  </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->

<script src="assets/js/counter.js" async></script>

<?php
require_once("footer.php");
?>