<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">INSIGHT</h1>
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-md-10 col-lg-6 d-flex video-container" data-aos="fade-right">
                <video autoplay loop muted playsinline class="card-img-top">
                    <source src="./assets/videos/services/insight.webm" type="video/webm" loading="lazy">
                </video>
            </div>
            <div class="col-md-10 col-lg-6" data-aos="fade-left">
                <div class="features-list bg-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-cash-stack me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-white-50">
                                    Reduce your operational costs with new tools to track employee productivity, inventory movement, and regulatory compliance.
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-bar-chart-line me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-white-50">
                                    Create new revenue-generating opportunities for your business with customized data about customer activity and trends around your business.
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-graph-up-arrow me-3 fs-4"></i>
                            <div>
                                <p class="mb-0 text-white-50">
                                    Optimize company performance with streamlined control over the customer sales path from the moment they enter your parking lot.
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="insight" class="services section">
    <div class="container text-center section-title">
        <h2 data-aos="fade-down">Business Analytics at your Fingertips</h2>
        <p data-aos="fade-up" class="text-start mb-2">With detailed information about customer shopping habits, such as demographics, in-store behavior, and spending preferences, our business intelligence service can help you customize the customer experience and generate more revenue with targeted ad campaigns, customer discounts, product placement, and more.</p>

        <h3 class="text-start mt-4" data-aos="fade-up">Benefits</h3>
        <p class="text-start mb-2" data-aos="fade-up"><strong>Boost Sales:</strong> Increase revenue by 20% with optimized store layouts.</p>
        <p class="text-start mb-2" data-aos="fade-up"><strong>Improve Efficiency:</strong> Enhance staffing and operational decisions with data-driven insights.</p>
    </div>

    <div class="container">
        <div class="row g-4">
            <div class="col-md-6 col-lg-4"  data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/services/smart-parking.avif" class="card-img-top card-body-image" alt="Smart parking technology tracks vehicle occupancy and duration, optimizing parking management for a seamless customer experience." loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h4>Smart Parking</h4>
                        <p class="card-text">Improve the customer experience by ensuring that each customer has a place to park their vehicle at your property.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4" data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/services/customer-tracking.avif" class="card-img-top card-body-image" alt="AI-powered customer tracking system monitors foot traffic, wait times, and engagement to optimize store layout and boost sales." loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h4>Customer Tracking</h4>
                        <p class="card-text">Gain insights about customer wait times, tenant/store impression rates, and even product optimization opportunities to generate more revenue for your business.</p>
                    </div>
                </div>
            </div>

            <div class="col-md-6 col-lg-4" data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/services/hard-hat-violations.avif" class="card-img-top card-body-image" alt="AI-powered safety monitoring detects hard hat violations in real-time, ensuring workplace compliance and reducing injury risks." loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h4>Hard Hat Violation</h4>
                        <p class="card-text">Reduce injuries, improve workplace safety, and maintain regulatory standards.</p>
                    </div>
                </div>
            </div>

            <div class="col-md-6 col-lg-4" data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/services/employee-action-logs.avif" class="card-img-top card-body-image" alt="AI-powered surveillance detects employee actions, tracking behavior like eating to improve workplace performance and discipline." loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h4>Employee Action Logs</h4>
                        <p class="card-text">Improve performance and maintain workplace discipline.</p>
                    </div>
                </div>
            </div>

            <div class="col-md-6 col-lg-4" data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/services/cash-register-monitoring.avif" class="card-img-top card-body-image" alt="AI-powered surveillance system monitors cash register transactions to prevent fraud, ensure transparency, and safeguard business revenues." loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h4>Cash Register Monitoring</h4>
                        <p class="card-text">Safeguard revenues and build operational transparency.</p>
                    </div>
                </div>
            </div>

            <div class="col-md-6 col-lg-4" data-aos="fade-up">
                <div class="card h-100 stripe">
                    <img src="./assets/img/services/business-intelligence.avif" class="card-img-top card-body-image" alt="AI-driven business intelligence dashboard provides real-time insights, enhancing tenant satisfaction and streamlining management operations." loading="lazy">
                    <div class="card-body d-flex flex-column">
                        <h4>Business Intelligence</h4>
                        <p class="card-text">Boost tenant satisfaction and reduce management overhead.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>
