<?php 
require_once("header.php"); 
require_once("nav.php") 
?>

   <section class="case-study-section text-white">
     <img src="./assets/img/case-studies/manufacturing-1.avif" alt="Real-time security video monitoring system for manufacturing to enhance security, reduce risks, and improve efficiency." class="case-study-image1">
     <div class="container case-study-content text-center">
       <h1 class="text-white">Manufacturing Plant: Boosting Safety and Productivity</h1>
     </div>
   </section>

   <section class="section">
    <div class="container">
     <div class="row">
       <div class="col-md-6">
         <h2>Challenge</h2>
         <p>A manufacturing plant experienced frequent workplace accidents and inefficiencies in its production line, leading to downtime and increased costs.</p>
       </div>
       <div class="col-md-6">
         <h2>Solution</h2>
         <p>IVIS Security’s <strong>AI cameras</strong> monitored machinery zones and employee behavior. Real-time alerts were sent when safety violations or risky behaviors were detected. Analytics provided insights into workflow bottlenecks.</p>
       </div>
     </div>

     <div class="row my-5">
       <div class="col-lg-6">
         <h2>Results</h2>
         <ul>
           <li>Workplace accidents reduced by <strong>50%</strong>, improving compliance and lowering medical costs.</li>
           <li>Production efficiency increased by <strong>20%</strong>, as workflow inefficiencies were resolved.</li>
           <li>Employee morale improved due to a safer work environment.</li>
         </ul>
       </div>
       <div class="col-lg-6">
        <img src="./assets/img/case-studies/manufacturing-2.avif" alt="Enhance workplace safety in manufacturing with a live security video monitoring system that detects unauthorized access."/>
       </div>
     </div>

     <div class="row my-5">
       <div class="col-12">
         <h2>Key Features Utilized</h2>
         <p>Hazard detection, operational analytics, and safety monitoring.</p>
       </div>
     </div>
     </div>
   </section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
   <?php require_once("footer.php") ?>
