<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">Manufacturing</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
                <div id="videoCarousel" class="carousel slide" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/manufacturing/manufacturing-intruders.webm" type="video/webm">
                            </video>
                        </div>
                        <div class="carousel-item">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/manufacturing/manufacturing-insight.webm" type="video/webm">
                            </video>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>

            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Theft Prevention</h5>
                                <p class="mb-0 text-white-50">
                                    Monitor high-value assets and prevent intrusions
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-person-workspace me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Workplace Safety</h5>
                                <p class="mb-0 text-white-50">
                                    Identify risks in real-time and minimize injuries
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-graph-up me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Operational Insights</h5>
                                <p class="mb-0 text-white-50">
                                    Use data analytics to streamline workflows
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-eye me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">24/7 Protection</h5>
                                <p class="mb-0 text-white-50">
                                    Ensure continuous monitoring of equipment and staff
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center section-title">
            <h2 data-aos="fade-down" class="mb-5">Secure Operations, Improve Safety, and Maximize Productivity</h2>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <!-- Content Section -->
            <div class="col-lg-7">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Theft Prevention</h3>
                    <p>Monitor factory floors, storage areas, and entry points to detect unauthorized access and protect valuable raw materials and equipment.</p>
                    <p><b>Impact:</b> Prevent losses and save thousands annually on stolen goods.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Workplace Safety</h3>
                    <p>Proactively monitor hazardous zones to identify unsafe behavior or equipment malfunctions that could lead to injuries.</p>
                    <p><b>Impact:</b> Reduce workplace incidents and ensure regulatory compliance.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Operational Insights</h3>
                    <p>Use data analytics to monitor productivity, identify bottlenecks, and streamline operations. Track machinery performance and staff efficiency.</p>
                    <p><b>Impact:</b> Optimize workflows for better productivity and reduced downtime.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>24/7 Protection</h3>
                    <p>Round-the-clock surveillance ensures protection even during non-operational hours, safeguarding both assets and employees.</p>
                    <p><b>Impact:</b> Keep your manufacturing facility secure and operational at all times.</p>
                </div>
            </div>
            <div class="col-lg-5" data-aos="fade-left">
                <div class="mb4"><img src="./assets/img/industries/manufacturing/theft.avif" alt="Manufacturing security solution protecting industrial assets." class="mb-4"></div>
                <div><img src="./assets/img/industries/manufacturing/insight.avif" alt="Advanced manufacturing security systems for factories"></div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
    <div class="container">
        <div class="row animate-zoom">
            <div class="col-xl-12 text-center">
                <h3 class="title-animate">Let's Talk</h3>
                <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
            </div>
            <div class="col-xl-12 cta-btn-container text-center">
                <a href="contact.php" class="button button-pulse">
                    Get Started
                    <span class="arrow">→</span>
                </a>
            </div>
        </div>
    </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>