<?php
require_once("header.php");
require_once("nav.php")
?>

<section class="case-study-section text-white">
  <img src="./assets/img/case-studies/pharmacies-1.avif" alt="Pharmacies Image" class="case-study-image1">
  <div class="container case-study-content text-center">
    <h1 class="text-white">Pharmacy Chain: Safeguarding Inventory and Boosting Sales</h1>
  </div>
</section>

<section class="section">
  <div class="container">
  <div class="row">
    <div class="col-md-6">
      <h2>Challenge</h2>
      <p>A pharmacy chain struggled with inventory shrinkage caused by employee theft and customer shoplifting, along with a lack of insights into customer behavior.</p>
    </div>
    <div class="col-md-6">
      <h2>Solution</h2>
      <p>IVIS Security implemented <strong>inventory monitoring cameras</strong> and <strong>customer analytics</strong> tools to track inventory movement, ensure compliance, and analyze buying patterns.</p>
    </div>
  </div>

  <div class="row my-5 align-items-center">
    <div class="col-lg-6">
      <h2>Results</h2>
      <ul>
        <li>Inventory losses reduced by <strong>40%</strong>, saving <strong>$50,000 annually</strong>.</li>
        <li>Data insights enabled the pharmacy to tailor promotions, increasing sales by <strong>15%</strong>.</li>
        <li>Compliance with health and safety standards improved, reducing penalties.
        </li>
      </ul>
    </div>
    <div class="col-lg-5">
      <img src="./assets/img/case-studies/pharmacies-2.avif" alt="Secure your pharmacy with a retail store security system and video surveillance camera systems to monitor customer activity."/>
    </div>
  </div>

  <div class="row my-5">
    <div class="col-12">
      <h2>Key Features Utilized</h2>
      <p>Inventory monitoring, customer insights, and compliance tracking.</p>
    </div>
  </div>
  </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php require_once("footer.php") ?>