<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">Pharmacies</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
    
            <div id="videoCarousel" class="carousel slide" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/pharmacies/pharmacy-theft.webm" type="video/webm">
                            </video>
                        </div>
                        <div class="carousel-item">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/pharmacies/pharmacy-insight.webm" type="video/webm">
                            </video>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>

            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i> 
                            <div>
                                <h5 class="mb-1">Inventory Safeguard</h5>
                                <p class="mb-0 text-white-50">
                                    Prevent theft of high-value medical supplies
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-clipboard-check me-3 fs-4"></i> 
                            <div>
                                <h5 class="mb-1">Operational Monitoring</h5>
                                <p class="mb-0 text-white-50">
                                    Ensure compliance with safety and health standards
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-bar-chart me-3 fs-4"></i> 
                            <div>
                                <h5 class="mb-1">Customer Insights</h5>
                                <p class="mb-0 text-white-50">
                                    Track buying behaviors to optimize inventory
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-check me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Integrated Security</h5>
                                <p class="mb-0 text-white-50">
                                    Enhance your existing systems for 24/7 protection
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center section-title">
            <h2 data-aos="fade-down" class="mb-5">Protect Inventory and Boost Operational Efficiency</h2>
        </div>
       

        <div class="row g-4 align-items-center justify-content-center">
      
            <!-- Content Section -->
            <div class="col-lg-7">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Inventory Safeguard</h3>
                    <p>High-value inventory like pharmaceuticals is a frequent target for theft. Our systems monitor stockrooms and counters in real time to prevent unauthorized access.</p>
                    <p><b>Impact:</b> Reduce losses and ensure accountability for inventory.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Operational Monitoring</h3>
                    <p>Ensure compliance with health and safety regulations by monitoring hygiene, employee adherence, and customer service standards.</p>
                    <p><b>Impact:</b> Avoid penalties and build trust with customers.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Customer Insights</h3>
                    <p>Analyze buying patterns to optimize product placement and improve inventory management. Use footfall data to identify peak hours and target promotions effectively.</p>
                    <p><b>Impact:</b> Drive higher sales and customer satisfaction.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Integrated Security</h3>
                    <p>Seamlessly upgrade your existing systems with IVIS Security’s advanced features for 24/7 monitoring and protection.</p>
                    <p><b>Impact:</b> Enhanced security with minimal disruption.</p>
                </div>
            </div>
            <div class="col-lg-5" data-aos="fade-left">
                <div><img src="./assets/img/industries/pharmacies/theft.avif" alt="Best video surveillance system identifies intruders, providing real-time security alerts for pharmacies." class="mb-4"></div>
                <div><img src="./assets/img/industries/pharmacies/insight.avif" alt="Monitor person count efficiently with the best video surveillance system, ensuring a secure pharmacy environment."></div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>

