<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8" data-aos="fade-down">
                <h1 class="fw-bold">Property Management</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">

            <div class="col-xl-6 d-flex" data-aos="fade-right">
                <div id="video-container" class="position-relative">
                    <video class="lazy-video card-img-top" autoplay loop muted playsinline>
                        <source src="./assets/img/innovation/property-management/intruders.webm" type="video/webm">
                    </video>
                </div>
            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-camera-video me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Comprehensive Surveillance</h5>
                                <p class="mb-0 text-white-50">
                                    Track activity across the property, from lobbies to back rooms
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Enhanced Safety</h5>
                                <p class="mb-0 text-white-50">
                                    Prevent unauthorized access, monitor common areas, and address tenant concerns proactively
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-graph-up me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Benefit</h5>
                                <p class="mb-0 text-white-50">
                                    Boost tenant satisfaction and reduce management overhead
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center">
            <div class="section-title">
                <h2 data-aos="fade-down" class="mb-5">Seamless Security for Modern Property Management</h2>
            </div>
        </div>

        <div class="row g-4 align-items-center justify-content-center">
        <div class="col-lg-5 order-lg-2" data-aos="fade-left">
                <div><img src="./assets/img/innovation/property-management/insight.avif" alt="Enhance property management security with live monitoring and AI-driven surveillance to prevent unauthorized access and improve tenant safety."></div>
            </div>
            <!-- Content Section -->
            <div class="col-lg-7 order-lg-1">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Comprehensive Surveillance</h3>
                    <p>IVIS Security provides 360° coverage, tracking activities across all areas—from lobbies, elevators, and hallways to restricted spaces like backrooms and utility areas. </p>

                    <p><b>Impact:</b> Property managers can identify potential risks, monitor tenant activity, and ensure common areas are secure. </p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Enhance Safety</h3>
                    <p>Prevent unauthorized access and address suspicious behavior proactively with AI-driven alerts and live monitoring. Whether it’s unauthorized visitors or emergencies, IVIS keeps you informed.</p>

                    <p><b>Impact:</b> Create a secure environment that tenants value and trust.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Benefit</h3>
                    <p><b>Boost Tenant Satisfaction:</b> Tenants and employees feel safer, increasing retention rates.</p>
                    <p><b>Reduce Management Overhead:</b> Automated surveillance simplifies monitoring, reducing manual efforts.
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>