<?php
require_once("header.php");
require_once("nav.php")
?>

<section class="case-study-section text-white">
  <img src="./assets/img/case-studies/restaurant-1.avif" alt="Restaurant Image" class="case-study-image1">
  <div class="container case-study-content text-center">
    <h1 class="text-white">Restaurant Chain: Improving Customer Experience and Operational Efficiency
    </h1>
  </div>
</section>

<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <h2>Challenge</h2>
        <p>A restaurant chain experienced frequent complaints about hygiene standards, slow service, and unauthorized kitchen access.</p>
      </div>
      <div class="col-md-6">
        <h2>Solution</h2>
        <p>IVIS Security implemented hygiene monitoring systems and customer analytics cameras. Cameras tracked service times, kitchen cleanliness, and customer flow in dining areas.</p>
      </div>
    </div>

    <div class="row my-5 align-items-center">
      <div class="col-lg-6">
        <h2>Results</h2>
        <ul>
          <li>Service quality improved by <strong>25%</strong>, reducing customer complaints.</li>
          <li>Hygiene compliance increased by <strong>35%</strong>, boosting customer trust.</li>
          <li>Customer satisfaction scores rose, leading to a <strong>15% increase in repeat visits</strong>.
          </li>
        </ul>
      </div>
      <div class="col-lg-6">
        <img src="./assets/img/case-studies/restaurant-2.avif" alt="Restaurant security solutions ensuring safe dining, improved service quality, and better customer experience in a well-monitored space."/>
      </div>
    </div>

    <div class="row my-5">
      <div class="col-12">
        <h2>Key Features Utilized</h2>
        <p>Hygiene monitoring, service analytics, and kitchen security.</p>
      </div>
    </div>
  </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php require_once("footer.php") ?>