<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">Restaurants</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
                <div id="videoCarousel" class="carousel slide" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/restaurants/restaurant-theft.webm" type="video/webm">
                            </video>
                        </div>
                        <div class="carousel-item">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/restaurants/restaurant-insight.webm" type="video/webm">
                            </video>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
            <div class="col-xl-6"  data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-droplet me-3 fs-4"></i> 
                            <div>
                                <h5 class="mb-1">Monitor Hygiene Standards</h5>
                                <p class="mb-0 text-white-50">
                                    Track cleanliness to ensure safety compliance
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-person-lines-fill me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Service Quality</h5>
                                <p class="mb-0 text-white-50">
                                    Monitor staff performance to improve customer satisfaction
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-graph-up me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Customer Insights</h5>
                                <p class="mb-0 text-white-50">
                                    Use data to create targeted promotions and offers
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-lock me-3 fs-4"></i> 
                            <div>
                                <h5 class="mb-1">Security Management</h5>
                                <p class="mb-0 text-white-50">
                                    Prevent intrusions and ensure a safe environment
                                </p>
                            </div>
                        </li>
                    </ul>

                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center section-title">
            <h2 data-aos="fade-down" class="mb-5">Enhance Customer Experience, Hygiene,
                and Safety</h2>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
       
            <!-- Content Section -->
            <div class="col-lg-7">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Monitor Hygiene Standards</h3>
                    <p>Track kitchen and dining areas to ensure hygiene compliance. Real-time monitoring identifies and addresses cleanliness issues instantly.</p>
                    <p><b>Impact:</b> Deliver a safe and pleasant environment for patrons.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Service Quality</h3>
                    <p>Monitor staff performance, ensuring timely service and adherence to restaurant standards. Use insights to improve customer satisfaction.</p>
                    <p><b>Impact:</b> Enhance operational efficiency and guest experience.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Customer Insights</h3>
                    <p>Use analytics to track customer preferences, peak dining hours, and repeat visits. Create targeted promotions that increase loyalty and revenue.</p>
                    <p><b>Impact:</b>Drive repeat business and maximize sales opportunities.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Security Management</h3>
                    <p>Prevent unauthorized entry, monitor cash registers, and ensure the safety of employees and patrons.</p>
                    <p><b>Impact:</b> Protect assets and deliver a secure dining experience.</p>
                </div>
            </div>
            <div class="col-lg-5" data-aos="fade-left">
                <div><img src="./assets/img/industries/restaurants/theft.avif" alt="Advanced security for restaurants detects wall jumping, preventing unauthorized access and ensuring protection." class="mb-4"></div>
                <div><img src="./assets/img/industries/restaurants/insight.avif" alt="AI security for restaurants tracks customer count, optimizing operations and enhancing safety."></div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>