<?php
require_once("header.php");
require_once("nav.php")
?>

<section class="case-study-section text-white">
  <img src="./assets/img/case-studies/shopping-center-2.avif" alt="Smart parking management system for shopping centers" class="case-study-image1">
  <div class="container case-study-content text-center">
    <h1 class="text-white">Shopping Center: Enhancing Tenant Value and Customer Experience</h1>
  </div>
</section>

<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <h2>Challenge</h2>
        <p>A shopping mall struggled with tenant dissatisfaction due to safety concerns and low foot traffic caused by poor customer experiences.</p>
      </div>
      <div class="col-md-6">
        <h2>Solution</h2>
        <p>IVIS Security implemented <strong>smart parking management</strong>, real-time monitoring, and business intelligence analytics to optimize tenant spaces and shopper experiences. Cameras tracked customer flow, parking availability, and identified suspicious activity.</p>
      </div>
    </div>

    <div class="row my-5 align-items-center">
      <div class="col-lg-6">
        <h2>Results</h2>
        <ul>
          <li>Foot traffic increased by <strong>30%</strong> due to improved safety and convenience.</li>
          <li>Tenant retention improved by <strong>25%</strong>, as businesses benefited from higher customer engagement.</li>
          <li>Mall revenues grew by <strong>20%</strong>, driven by data-driven promotions and optimized store layouts.</li>
        </ul>
      </div>
      <div class="col-lg-6">
        <img src="./assets/img/case-studies/shopping-center-3.avif" alt="24/7 surveillance system for shopping malls with real-time alerts"/>
      </div>
    </div>

    <div class="row my-5">
      <div class="col-12">
        <h2>Key Features Utilized</h2>
        <p>Footfall analytics, parking optimization, and tenant monitoring.</p>
      </div>
    </div>
  </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php require_once("footer.php") ?>