<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">Shopping Centers</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
                <div id="videoCarousel" class="carousel slide" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/shopping-centers/drive-thru-video.webm" type="video/webm">
                            </video>
                        </div>
                        <div class="carousel-item">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/shopping-centers/shopping-center.webm" type="video/webm">
                            </video>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>

            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-check me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Tenant Management</h5>
                                <p class="mb-0 text-white-50">
                                    Monitor spaces and prevent unauthorized activity
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-graph-up-arrow me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Customer Insights</h5>
                                <p class="mb-0 text-white-50">
                                    Use footfall analytics to enhance shopping experiences
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-cash-stack me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Revenue Optimization</h5>
                                <p class="mb-0 text-white-50">
                                    Identify cross-shopping opportunities and optimize promotions
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Enhanced Protection</h5>
                                <p class="mb-0 text-white-50">
                                    24/7 monitoring for maximum security
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center section-title">
            <h2 data-aos="fade-down" class="mb-5">Ensure Safety, Improve Tenant Value, and Drive Customer Engagement</h2>
        </div>

        <div class="row g-4 align-items-center justify-content-center">
           
            <!-- Content Section -->
            <div class="col-lg-7">
                <div class="feature mb-4"  data-aos="fade-right">
                    <h3>Tenant Management</h3>
                    <p>Monitor tenant spaces and prevent unauthorized activities with real-time surveillance. Address issues like loitering, vandalism, or suspicious behavior quickly.</p>
                    <p><b>Impact:</b> Boost tenant trust and property value.</p>
                </div>
                <div class="feature mb-4"  data-aos="fade-right">
                    <h3>Customer Insights</h3>
                    <p>Use footfall analytics to understand peak hours, customer flow, and shopping behavior. Retailers can use these insights to optimize store layouts and staffing.</p>
                    <p><b>Impact:</b> Enhance shopper experiences and drive higher sales.</p>
                </div>
                <div class="feature"  data-aos="fade-right">
                    <h3>Revenue Optimization</h3>
                    <p>Identify cross-shopping opportunities between tenants to create targeted promotions that increase traffic and sales across the center.</p>
                    <p><b>Impact:</b> Improve profitability for tenants and the overall property.</p>
                </div>
                <div class="feature"  data-aos="fade-right">
                    <h3>Enhanced Protection</h3>
                    <p>Continuous monitoring ensures safety for customers, tenants, and staff. Detect and respond to unauthorized activities day or night.</p>
                    <p><b>Impact:</b> Build a reputation for reliability and safety.</p>
                </div>
            </div>
             <!-- Image Section -->
             <div class="col-lg-5" data-aos="fade-left">
                <div><img src="./assets/img/industries/shopping-centers/intruder.avif" alt="Smart shopping mall security captures intruder activity, improving real-time threat detection." class="mb-4"></div>
                <div><img src="./assets/img/industries/shopping-centers/insight.avif" alt="Advanced shopping mall security tracks drive-thru car count for better vehicle monitoring."></div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>