<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8" data-aos="fade-down">
                <h1 class="fw-bold">Smart Parking Management</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div id="video-container" class="position-relative col-xl-6">
                <video class="lazy-video card-img-top" autoplay loop muted playsinline>
                    <source src="./assets/img/innovation/smart-parking/Smart-parking.webm" type="video/webm">
                </video>
            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-car-front me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Optimize Parking Efficiency</h5>
                                <p class="mb-0 text-white-50">
                                    Monitor available spaces and reduce congestion
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Enhance Security</h5>
                                <p class="mb-0 text-white-50">
                                    Detect unauthorized vehicles or suspicious activities
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-bar-chart me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Benefit</h5>
                                <p class="mb-0 text-white-50">
                                    Improve customer experience and reduce theft-related risks in parking zones
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="smart-parking" class="services section">
    <div class="container">
        <div class="text-center">
            <div class="section-title">
                <h2 data-aos="fade-down" class="mb-5"> Streamline Parking Operations and
                    Enhance Security</h2>
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <!-- Image Section -->
            <div class="col-lg-5 order-lg-2" data-aos="fade-left">
                <img src="./assets/img/innovation/smart-parking/streamline-parking.avif"
                    alt="Smart parking lot security solutions for business efficiency"
                    class="img-fluid rounded shadow-lg" loading="lazy">
            </div>
            <!-- Content Section -->
            <div class="col-lg-7 order-lg-1">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Optimize Parking Efficiency</h3>
                    <p>Our smart surveillance technology actively monitors available parking spaces, ensuring
                        real-time tracking of occupancy and congestion. Businesses can leverage this data to optimize traffic flow and reduce waiting times.</p>

                    <p><b>Impact:</b> Customers enjoy a seamless parking experience, improving overall satisfaction and loyalty.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Enhance Security</h3>
                    <p>Detect unauthorized vehicles, unusual activity, or overstayed durations with AI-powered cameras. Our integrated system identifies potential risks and alerts security personnel instantly.</p>

                    <p><b>Impact:</b> Proactive monitoring reduces theft, prevents unauthorized access, and safeguards parking lots.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Benefit</h3>
                    <p><b>Improved Customer Experience:</b> Shoppers, employees, and visitors experience stress-free parking.</p>
                    <p><b>Reduced Risks:</b> Minimize theft and enhance safety for parked vehicles, fostering trust among tenants and customers.</p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
    <div class="container">
        <div class="row animate-zoom">
            <div class="col-xl-12 text-center">
                <h3 class="title-animate">Let's Talk</h3>
                <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
            </div>
            <div class="col-xl-12 cta-btn-container text-center">
                <a href="contact.php" class="button button-pulse">
                    Get Started
                    <span class="arrow">→</span>
                </a>
            </div>
        </div>
    </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>