<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-lg-8">
                <h1 class="fw-bold" data-aos="fade-down">Vacant Properties</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>

        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
                <div id="videoCarousel" class="carousel slide" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/vacant-properties/intrudertruck.webm" type="video/webm">
                            </video>
                        </div>
                        <div class="carousel-item">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/vacant-properties/insight.webm" type="video/webm">
                            </video>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>

            </div>
            <div class="col-xl-6"  data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-door-open me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Intrusion Detection</h5>
                                <p class="mb-0 text-white-50">
                                    Detect and alert on unauthorized access
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-check me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Damage Prevention</h5>
                                <p class="mb-0 text-white-50">
                                    Proactively address risks like vandalism or environmental damage
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-cash-coin me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Cost-Effective Monitoring</h5>
                                <p class="mb-0 text-white-50">
                                    Avoid the need for physical guards
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-stack me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Scalable Solutions</h5>
                                <p class="mb-0 text-white-50">
                                    Ideal for residential, commercial, and industrial properties
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="vacant-properties" class="services section">
    <div class="container">
        <div class="text-center section-title">
            <h2 data-aos="fade-down" class="mb-5">Protect Your Unoccupied Properties
                Around the Clock</h2>
        </div>

        <div class="row g-4 align-items-center justify-content-center">
            <!-- Content Section -->
            <div class="col-lg-7">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Intrusion Detection</h3>
                    <p>Detect unauthorized entry and respond immediately with real-time alerts and audio interventions.</p>
                    <p><b>Impact:</b> Prevent damage, theft, or squatting on vacant properties.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Damage Prevention</h3>
                    <p>Monitor environmental hazards like water leaks, vandalism, or fire risks. Address issues before they escalate.</p>
                    <p><b>Impact:</b> Minimize repair costs and ensure property value remains intact.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Cost-Effective Monitoring</h3>
                    <p>Avoid the high cost of on-site guards by using AI-powered, automated surveillance.</p>
                    <p><b>Impact:</b> Save money while ensuring comprehensive coverage.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>Scalable Solutions</h3>
                    <p>Whether residential, commercial, or industrial, our solutions adapt to properties of all sizes.</p>
                    <p><b>Impact:</b> Flexible protection tailored to your needs.</p>
                </div>
            </div>
              <!-- Image Section -->
              <div class="col-lg-5" data-aos="fade-left">
                <div class="mb4"><img src="./assets/img/industries/vacant-properties/intruder.avif" alt="Live Video Monitoring for Vacant Properties – 24/7 Surveillance & Protection." class="mb-4"></div>
                <div><img src="./assets/img/industries/vacant-properties/insight.avif" alt="Vacant Property Security System with Real-Time Alerts"></div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>