<?php
require_once("header.php");
require_once("nav.php");
?>

<section id="industries" class="about-us">

  <div class="container text-center section-title" data-aos="fade-up">
    <h1 data-aos="fade-up">Industries</h1>
    <p data-aos="fade-up" class="highlighted-subtitle">Tailored Solutions for Every Industry</p>
  </div>

  <div class="container">
    <div class="row g-4">

      <div class="col-md-3 col-lg-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-shopping-centers.avif" class="card-img-top card-body-image" alt="Enhance shopping center security with reliable surveillance and monitoring for a safer shopping experience." loading="lazy">
          <div class="card-body">
            <h3>Shopping Centers</h3>
            <p class="card-text">Ensure Safety, Improve Tenant Value, and Drive Customer Engagement</p>
            <a href="shopping-centers.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>

      <div class="col-md-3 col-lg-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-construction.avif" class="card-img-top card-body-image" alt="Ensure construction site security with live video monitoring to prevent theft and protect assets." loading="lazy">
          <div class="card-body">
            <h3>Construction</h3>
            <p class="card-text">Secure Projects, Boost Efficiency, and Enhance Safety</p>
            <a href="construction.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>

      <div class="col-md-3 col-lg-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-equipment-rental.avif" class="card-img-top card-body-image" alt="Ensure equipment rental site security with remote video surveillance to prevent theft and monitor equipment." loading="lazy">
          <div class="card-body">
            <h3>Equipment Rentals</h3>
            <p class="card-text">Monitor, Track, and Secure Your Valuable Assets</p>
            <a href="equipment-rental.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>

      <div class="col-md-3 col-lg-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-vacant-properties.avif" class="card-img-top card-body-image" alt="Protect vacant property with live video surveillance to prevent vandalism and unauthorized access." loading="lazy">
          <div class="card-body">
            <h3>Vacant Properties</h3>
            <p class="card-text">Protect Your Unoccupied Properties Around the Clock</p>
            <a href="vacant-properties.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>

      <div class="col-md-3 col-lg-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-manufacturing.avif" class="card-img-top card-body-image" alt="Enhance manufacturing security with remote video monitoring to safeguard assets and ensure workplace safety." loading="lazy">
          <div class="card-body">
            <h3>Manufacturing</h3>
            <p class="card-text">Secure Operations, Improve Safety, and Maximize Productivity</p>
            <a href="manufacturing.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>

      <div class="col-md-3 col-lg-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-pharmacies.avif" class="card-img-top card-body-image" alt="Secure pharmacies with remote video monitoring services to prevent theft and maintain a safe environment." loading="lazy">
          <div class="card-body">
            <h3>Pharmacies</h3>
            <p class="card-text">Protect Inventory and Boost Operational Efficiency</p>
            <a href="pharmacies.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>

      <div class="col-md-3 col-lg-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-restaurants.avif" class="card-img-top card-body-image" alt="Provide security for restaurants with surveillance to monitor activity and deter potential threats." loading="lazy">
          <div class="card-body">
            <h3>Restaurants</h3>
            <p class="card-text">Enhance Customer Experience, Hygiene, and Safety</p>
            <a href="restaurants.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>

      <div class="col-md-3 col-lg-4" data-aos="fade-up">
        <div class="card h-100 stripe">
          <img src="./assets/img/industries/industry-warehouse.avif" class="card-img-top card-body-image" alt="Improve warehouse security with live video monitoring to prevent theft and ensure safe operations." loading="lazy">
          <div class="card-body">
            <h3>Warehouses</h3>
            <p class="card-text">Secure Inventory, Optimize Operations, and Enhance Safety</p>
            <a href="warehouse.php" class="btn-expand mt-3">
              <span class="icon">
                <i class="bi bi-arrow-right"></i>
              </span>
              <span class="text">Read More</span>
            </a>
          </div>
          <!--<div class="color-strip-down"></div>-->
        </div>
      </div>
    </div>

  </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>