<?php
require_once("header.php");
require_once("nav.php");
?>
<section class="about-us light-background">
    <div class="container">
        <div class="row justify-content-center text-center mb-3">
            <div class="col-md-8">
                <h1 class="fw-bold" data-aos="fade-down">Warehouse</h1>
                <!-- <p class="text-white-50">
                    Explore innovative solutions for tenant management, customer insights, and revenue optimization tailored for shopping centers.
                </p> -->
            </div>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <div class="col-xl-6 d-flex" data-aos="fade-right">
                <div id="videoCarousel" class="carousel slide" data-bs-interval="false">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/warehouse/warehouse-theft.webm" type="video/webm">
                            </video>
                        </div>
                        <div class="carousel-item">
                            <video class="lazy-video w-100" muted playsinline>
                                <source src="./assets/img/industries/warehouse/forklift-parking.webm" type="video/webm">
                            </video>
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#videoCarousel" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#videoCarousel" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
            <div class="col-xl-6" data-aos="fade-left">
                <div class="features-list text-white p-4 rounded shadow">
                    <ul class="list-unstyled">
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-shield-lock me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Inventory Protection</h5>
                                <p class="mb-0 text-white-50">
                                    Monitor and prevent theft or misplacement of high-value goods
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-tools me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Operational Efficiency</h5>
                                <p class="mb-0 text-white-50">
                                    Streamline workflows with real-time monitoring and data analytics
                                </p>
                            </div>
                        </li>
                        <li class="mb-4 d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-person-workspace me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">Workplace Safety</h5>
                                <p class="mb-0 text-white-50">
                                    Detects hazards and ensures a secure environment for employees
                                </p>
                            </div>
                        </li>
                        <li class="d-flex align-items-start" data-aos="fade-up">
                            <i class="bi bi-eye me-3 fs-4"></i>
                            <div>
                                <h5 class="mb-1">24/7 Surveillance</h5>
                                <p class="mb-0 text-white-50">
                                    Round-the-clock monitoring to safeguard assets and operations
                                </p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>

<section id="theft-prevention" class="services section">
    <div class="container">
        <div class="text-center section-title">
            <h2 data-aos="fade-down" class="mb-5">Secure Inventory, Optimize Operations,
                and Enhance Safety</h2>
        </div>
        <div class="row g-4 align-items-center justify-content-center">
            <!-- Content Section -->
            <div class="col-lg-7">
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Inventory Protection</h3>
                    <p>Protect high-value inventory from theft or misplacement with AI-powered surveillance cameras. Monitor stock areas and loading docks in real-time to prevent unauthorized access.</p>
                    <p class="mt-auto"><b>Impact:</b> Minimize inventory losses and save thousands annually on misplaced or stolen goods.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Operational Efficiency</h3>
                    <p>Use data analytics to monitor warehouse workflows, identify inefficiencies, and streamline operations. Ensure faster order fulfillment and improved resource allocation.</p>
                    <p class="mt-auto"><b>Impact:</b> Reduce operational costs and improve overall efficiency.</p>
                </div>
                <div class="feature mb-4" data-aos="fade-right">
                    <h3>Workplace Safety</h3>
                    <p>Monitor employee activity to detect safety risks such as improper equipment use or hazardous conditions. Real-time alerts allow for immediate corrective action.</p>
                    <p class="mt-auto"><b>Impact:</b>Ensure regulatory compliance and reduce workplace incidents.</p>
                </div>
                <div class="feature" data-aos="fade-right">
                    <h3>24/7 Surveillance</h3>
                    <p>Continuous monitoring ensures protection during off-hours. Detects and responds to potential threats such as unauthorized entry, fire, or equipment failures.</p>
                    <p class="mt-auto"><b>Impact:</b> Maintain uninterrupted warehouse operations and safeguard valuable assets.</p>
                </div>
            </div>
            <div class="col-lg-5" data-aos="fade-left">
                <div><img src="./assets/img/industries/warehouse/theft.avif" alt="Smart remote video surveillance captures unauthorized entry, providing advanced intruder detection." class="mb-4"></div>
                <div><img src="./assets/img/industries/warehouse/insight.avif" alt="Remote video surveillance identifies employees with and without helmets, ensuring workplace safety compliance."></div>
            </div>
        </div>
    </div>
</section>
<!-- Call To Action Section -->
<section id="call-to-action" class="call-to-action section accent-background">
  <div class="container">
    <div class="row animate-zoom">
      <div class="col-xl-12 text-center">
        <h3 class="title-animate">Let's Talk</h3>
        <p class="subtitle-animate">SMART SECURITY IS SMART BUSINESS</p>
      </div>
      <div class="col-xl-12 cta-btn-container text-center">
        <a href="contact.php" class="button button-pulse">
          Get Started
          <span class="arrow">→</span>
        </a>
      </div>
    </div>
  </div>
</section>
<!-- /Call To Action Section -->
<?php
require_once("footer.php");
?>